#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:55:41 EST 2016
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41-\uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff53\uff53\uff55\uff45 \uff29\uff24\uff53 \uff54\uff4f \uff41\uff44\uff44 \uff41 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54 \uff54\uff4f. \uff34\uff4f add a comment to all the issues detected through source changes in AccuRev on the current build life, leave this field empty.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41-\uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff53\uff53\uff55\uff45 \uff29\uff24\uff53 \uff54\uff4f \uff43\uff48\uff41\uff4e\uff47\uff45 \uff54\uff48\uff45 \uff53\uff54\uff41\uff54us of. To change all the issues detected through source changes in AccuRev on the current build life, leave this field empty.\u0e0f\u0e39\u0130\u0131\uff5c]
AccuWork=[G'AccuWork\u0e0f\u0e39\u0130\u0131\uff5c]
AccuWork\ Config=[G'\uff21\uff43\uff43\uff55Work Config\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comments=[G'\uff21\uff44d Comments\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ comments\ to\ existing\ issues=[G'\uff21\uff44\uff44 \uff43\uff4f\uff4d\uff4d\uff45\uff4ets to existing issues\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ Status=[G'\uff23\uff48\uff41nge Status\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ the\ status\ of\ existing\ issues=[G'\uff23\uff48\uff41\uff4e\uff47\uff45 \uff54\uff48\uff45 \uff53tatus of existing issues\u0e0f\u0e39\u0130\u0131\uff5c]
Closed=[G'Closed\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Comment=[G'Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Deferred=[G'Deferred\u0e0f\u0e39\u0130\u0131\uff5c]
Depot\ Name=[G'\uff24epot Name\u0e0f\u0e39\u0130\u0131\uff5c]
Get\ Details=[G'\uff27\uff45t Details\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41\uff4e\uff4f\uff54\uff48\uff45\uff52 \uff50\uff52\uff4f\uff50\uff45rty for your password, leave the Password field blank and enter it here. Example\: $[{p\:AccuWorkPassword}]\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Id\ List=[G'\uff29\uff53\uff53ue Id List\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ URL=[G'Issue URL\u0e0f\u0e39\u0130\u0131\uff5c]
New=[G'New\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Status=[G'\uff2eew Status\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Host=[G'\uff32\uff45\uff50\uff4fsitory Host\u0e0f\u0e39\u0130\u0131\uff5c]
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=[G'\uff32\uff45\uff54\uff52\uff49\uff45\uff56\uff45 \uff49\uff4e\uff46\uff4f\uff52\uff4d\uff41tion on AccuWork issues using source changes detected in AccuRev\u0e0f\u0e39\u0130\u0131\uff5c]
Scheduled=[G'Scheduled\u0e0f\u0e39\u0130\u0131\uff5c]
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=[G'\uff34\uff48\uff45 \uff21\uff43\uff43\uff55\uff32\uff45\uff56 \uff44\uff45\uff50\uff4f\uff54 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff24. \uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff44\uff45\uff50\uff4f\uff54 \uff4e\uff41\uff4d\uff45 \uff48\uff45\uff52\uff45. \uff29\uff46 \uff4e\uff4f\uff54 \uff53\uff45\uff54, \uff54\uff48\uff45 \uff44\uff45\uff50\uff4ft name will be taken from the AccuRev change set information which requires that the AccuRev repository configuration have the 'Depot Name' value set.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ AccuRev\ host\:port\ connection\ setting=[G'\uff34\uff48\uff45 \uff21\uff43\uff43\uff55\uff32\uff45\uff56 \uff48ost\:port connection setting\u0e0f\u0e39\u0130\u0131\uff5c]
The\ comment\ to\ add=[G'\uff34\uff48\uff45 \uff43\uff4f\uff4dment to add\u0e0f\u0e39\u0130\u0131\uff5c]
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=[G'\uff34\uff48\uff45 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4fn with AccuWork to report on issues and add comments to them.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=[G'\uff34\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4f\uff46 the AccuRev executable if not on the system's PATH.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o be used to connect to the AccuWork server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff54\uff4f set the AccuWork issues to.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54o be used to connect to the AccuWork server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=[G'\uff34\uff48\uff49\uff53 \uff46\uff49\uff45\uff4c\uff44 \uff49\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff47\uff45\uff4e\uff45\uff52\uff41\uff54\uff45 \uff41 \uff4c\uff49\uff4e\uff4b \uff54\uff4f \uff54\uff48\uff45 \uff49\uff53\uff53\uff55\uff45 \uff50\uff41\uff47\uff45 \uff57\uff49\uff54\uff48\uff49\uff4e \uff21\uff43\uff43\uff55\uff37\uff4f\uff52\uff4b. \uff33\uff4f\uff4d\uff45 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff43 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff47\uff45\uff54 \uff52\uff45\uff50\uff4c\uff41\uff43es with the appropriate values. The pattern '$[{issueId}]' will be replaced with the issue id of the associated issue and '$[{depot}]' will be replaced with the depot name above. Example\: http\://accuwork\:8080/accurev/issue/$[{depot}]/$[{issueId}].\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
